ISCS#FEP - Feature #302
10/23/2019 10:50 AM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

shixun yan

2.2.3 spi

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Defect version:

10/23/2019
12/30/2019
100%

0.00 hour
0.00 hour
History

#1 - 10/23/2019 10:50 AM - xiangyang li

- Description updated

#2 - 10/23/2019 10:51 AM - xiangyang li

- Description updated

#3 - 10/23/2019 10:51 AM - xiangyang li
- Due date set to 12/30/2019

#4 - 11/05/2019 06:39 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp1

#5 - 11/12/2019 02:40 PM - xiangyang li

- Assignee changed from jiwei shi to shixun yan

0000000nonononoooon
000/data/000000000
#6 - 11/25/2019 09:19 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#7 - 11/26/2019 03:18 PM - shixun yan

- File alarmset.inii 000 .docx added

#8 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
